import { Version3Client } from "jira.js";
export declare type JiraType = {
    client: Version3Client;
    projectName: string;
    issueTypeName: string;
};
export declare const initJira: () => Promise<{
    organizationName: string;
    projectName: string;
    issueTypeName: string;
} | undefined>;
export declare const checkJiraToken: () => Promise<boolean>;
