import { ModelTypes } from "../zeus/index.js";
import { JiraType } from "../coreFunctions/index.js";
export declare const getReport: (key: string) => Promise<{
    results: {
        featureContent?: string | undefined;
        inherited?: string | undefined;
        reasonOfFail?: string | undefined;
        scenario?: string | undefined;
        testContent: string;
        testPath: string;
    }[];
}[] | undefined>;
export declare const getReports: (key: string) => Promise<{
    numberOfFailedResults: number;
    numberOfResults: number;
    numberOfRuns: number;
    projectId: string;
    projectName: string;
    reportId: string;
}[] | undefined>;
export declare const updateReport: (updateReportInput: ModelTypes["UpdateReportInput"], key: string) => Promise<string | undefined>;
export declare const uploadReports: (uploadReportInput: ModelTypes["UploadReportInput"], key: string) => Promise<string | undefined>;
export declare const createJiraIssue: (jira: JiraType, input: {
    description: string;
    testContent: string;
    scenarioTitle: string;
}) => Promise<void>;
